Bug-Database: https://github.com/glenfant/stopit/issues
Bug-Submit: https://github.com/glenfant/stopit/issues/new
Repository: https://github.com/glenfant/stopit.git
Repository-Browse: https://github.com/glenfant/stopit
